/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html, body {
    height: 100%;
}

#upperWrapper {
    padding-bottom: 201px;
	overflow:auto;
	padding-top:40px;
}

#lowerWrapper {
    height: 170px;
	margin-top:-211px;
	position:relative;
	clear:both;
	padding:20px 0;
}*/

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1008px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1008px) {
		
		#content .thumbs li img {
			width:88px;
		}
		
		.event-box .title-text { width : 100px;}

		
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#homePage #menu_mobile {
			display:none;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#upperWrapper {
		padding-top: 15px;
		}
		
		h1 {
			font-size: 36px;
			line-height: 52px;
		}
		
		h1 span {
			padding: 0 10px 0 5px;
			}
		
		#content .thumbs li img {
			width:140px;
		}
		
		.event-box .title-text { width : 150px; margin-left:10px;}
		
		#copy {
			padding: 25px;
		}
		
		#lowerWrapper {
			height: 176px;
		}
		
		#footer .grid_8 {
			display:none;
			/*margin-bottom:20px;*/
			}
			
		.footerNav {
		float: left;
		width: 189px;
		}
		
		.footerNav li {
			border-right:none;
		}
			
		.footerDetails {
		width: 151px;
		text-align: right;
		}
		
		.blogFullImage {
			width:60%;
			}
			
			.imageCropper {
				width:128px;
				height:128px;
				overflow:hidden;
				float:left;
				}
				
				.imageCropper img {
					max-height:none;
					max-width:none;
					margin-left:-60px;
					}
					
			.hidden-mobileSmall {
				display:none;
				}
		
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#upperWrapper {
		padding-top: 15px;
		}
		
		h1 {
			font-size: 26px;
			line-height: 38px;
		}
		
		h1 span {
			padding: 0 5px 0 5px;
			}
		
		#content .thumbs li img {
			width:228px;
		}
		
		.event-box .title-text { width : 90px; margin-left:10px;}
		
		.details-title {
			width:100%;
			float:left;
		}
		
		.details-content {
			width:100%;
			float:left;
		}	
		
		#copy {
			padding: 25px;
		}
		
		.footerNav li {
			border-right:none;
		}
		
		.footerDetails {
			text-align:left;
			}
		
		#footer .grid_8 {
			display:none;
			/*margin-bottom:20px;*/
			}
			
		.blogListingContainer {
			margin-top:10px;
			}
			
		.blogListingContainerWImage {
			margin-left: 0px;
			min-height: 128px;
			}
			
				.imageCropper img {
					margin-top:20px;
					}
					
			.hidden-mobileLarge {
				display:none;
				}
					
		}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
